
Sidebar Content - Feature #1695

Multiple contents

27 Mar 2011 23:25 - Andriy Lesyuk

Status: Open Start date: 27 Mar 2011

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.2.0   

External issue:    

Description

Right now only one content “item” can be added...

It would be great to allow many content items. These items should have a position (act_as_list). There should be a limit - how much

items to show on one page (1 by default).

History

#1 - 19 Apr 2011 13:31 - Andriy Lesyuk

- Target version set to 0.0.3

I will need this...

#2 - 12 Sep 2011 21:36 - Andriy Lesyuk

- Target version changed from 0.0.3 to 0.1.0

#3 - 24 Mar 2012 15:14 - Andriy Lesyuk

- Target version changed from 0.1.0 to 0.2.0
